world: 3bc3e882-b58a-41c7-ab2b-b3a1e3af08a0
world-name: world
x: -2276.480945599818
y: 67.0
z: 204.48878433883857
yaw: -90.04388427734375
pitch: 0.7995767593383789
name: SouthAmerica
lastowner: 4709f24a-7801-42b5-97e2-febcea9b95e5
